/* DIMENSIONS CSS */
/* Defines the current dimensions and document widths */

.content {
	width: 920px;
	/*position: relative;*/
	/*margin: auto;*/
	/*text-align: left;*/
}
.widthContent {
	width: 920px;
}
.widthColumn {
	width: 280px;
}

.widthContentMin {
	min-width: 920px;
}
.widthContentMax {
	max-width: 1840px;
} /* width*2 */
.widthContentFull {
	width: 100%;
	min-width: 920px;
}

.widthContent-1 {
width: 640px;
} /* Content less 1 column */
.widthContent-2 {
	width: 360px;
} /* Content less 2 columns */
.widthContent-3 {
	width: 80px;
} /* Content less 3 columns */
/* note, allow for borders */

.widthContent50p {
	width: 460px;
} /* Half content width; 50% */
.widthColumn50p {
	width: 140px;
} /* Half column width; 50% */
